libHBAAPI.so.2 libhbaapi2 #MINVER#
 HBA_CloseAdapter@Base 2.2.2
 HBA_FreeLibrary@Base 2.2.2
 HBA_GetAdapterAttributes@Base 2.2.2
 HBA_GetAdapterName@Base 2.2.2
 HBA_GetAdapterPortAttributes@Base 2.2.2
 HBA_GetBindingCapability@Base 2.2.2
 HBA_GetBindingSupport@Base 2.2.2
 HBA_GetDiscoveredPortAttributes@Base 2.2.2
 HBA_GetEventBuffer@Base 2.2.2
 HBA_GetFC4Statistics@Base 2.2.2
 HBA_GetFCPStatistics@Base 2.2.2
 HBA_GetFcpPersistentBinding@Base 2.2.2
 HBA_GetFcpTargetMapping@Base 2.2.2
 HBA_GetFcpTargetMappingV2@Base 2.2.2
 HBA_GetNumberOfAdapters@Base 2.2.2
 HBA_GetPersistentBindingV2@Base 2.2.2
 HBA_GetPortAttributesByWWN@Base 2.2.2
 HBA_GetPortStatistics@Base 2.2.2
 HBA_GetRNIDMgmtInfo@Base 2.2.2
 HBA_GetVendorLibraryAttributes@Base 2.2.2
 HBA_GetVersion@Base 2.2.2
 HBA_GetWrapperLibraryAttributes@Base 2.2.2
 HBA_LoadLibrary@Base 2.2.2
 HBA_OpenAdapter@Base 2.2.2
 HBA_OpenAdapterByWWN@Base 2.2.2
 HBA_RefreshAdapterConfiguration@Base 2.2.2
 HBA_RefreshInformation@Base 2.2.2
 HBA_RegisterForAdapterAddEvents@Base 2.2.2
 HBA_RegisterForAdapterEvents@Base 2.2.2
 HBA_RegisterForAdapterPortEvents@Base 2.2.2
 HBA_RegisterForAdapterPortStatEvents@Base 2.2.2
 HBA_RegisterForLinkEvents@Base 2.2.2
 HBA_RegisterForTargetEvents@Base 2.2.2
 HBA_RemoveAllPersistentBindings@Base 2.2.2
 HBA_RemoveCallback@Base 2.2.2
 HBA_RemovePersistentBinding@Base 2.2.2
 HBA_ResetStatistics@Base 2.2.2
 HBA_ScsiInquiryV2@Base 2.2.2
 HBA_ScsiReadCapacityV2@Base 2.2.2
 HBA_ScsiReportLUNsV2@Base 2.2.2
 HBA_SendCTPassThru@Base 2.2.2
 HBA_SendCTPassThruV2@Base 2.2.2
 HBA_SendLIRR@Base 2.2.2
 HBA_SendRLS@Base 2.2.2
 HBA_SendRNID@Base 2.2.2
 HBA_SendRNIDV2@Base 2.2.2
 HBA_SendRPL@Base 2.2.2
 HBA_SendRPS@Base 2.2.2
 HBA_SendReadCapacity@Base 2.2.2
 HBA_SendReportLUNs@Base 2.2.2
 HBA_SendSRL@Base 2.2.2
 HBA_SendScsiInquiry@Base 2.2.2
 HBA_SetBindingSupport@Base 2.2.2
 HBA_SetPersistentBindingV2@Base 2.2.2
 HBA_SetRNIDMgmtInfo@Base 2.2.2
 _hbaapi_adapteraddevents_callback_list@Base 2.2.2
 _hbaapi_adapterevents_callback_list@Base 2.2.2
 _hbaapi_adapterlist@Base 2.2.2
 _hbaapi_adapterportevents_callback_list@Base 2.2.2
 _hbaapi_adapterportstatevents_callback_list@Base 2.2.2
 _hbaapi_debuglevel@Base 2.2.2
 _hbaapi_librarylist@Base 2.2.2
 _hbaapi_linkevents_callback_list@Base 2.2.2
 _hbaapi_targetevents_callback_list@Base 2.2.2
 _hbaapi_total_adapter_count@Base 2.2.2
 _hbaapi_total_library_count@Base 2.2.2
 cb_lists_array@Base 2.2.2
